.bs-example .panel-primary{border-color: #58c3b9;}
.bs-example  .panel-primary > .panel-heading { background-color: #58c3b9; background-image:none;}
.panel-title{font-size: 17px !important; font-weight:bold; letter-spacing:1px;}
.panel .btn.btn-default.next{ background:#58c3b9;background-color:#58c3b9; border-color:#58c3b9; color:#fff; letter-spacing:1px;font-weight: bold; text-shadow:none;}
.btn.btn-default.next{ background:#58c3b9;background-color:#58c3b9; border-color:#58c3b9; color:#fff; letter-spacing:1px;font-weight: bold; text-shadow:none;}
.panel .btn.btn-default.next:hover{background-color:#58c3b9;}
#register-form .form-group .error,#detail-form .form-group .error {font-weight: normal; color: #FB3A3A;}
.select-wrapper .error { padding-top: 27px;}
.radio-inline label.error {
     margin-left: -17px;
    max-width: 500px !important;
    padding-top: 16px;
    position: absolute;
    width: 300px !important;
}
.reguler{ font-size:16px;}
tt#results {
    font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
}
.control-label.col-xs-2 tt {
    color: #000;
    font-size: 19px;
}
input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type=number] {
    -moz-appearance:textfield;
}
input[type=date]::-webkit-outer-spin-button,
input[type=date]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type=date] {
    -moz-appearance:textfield;
}
.bs-wizard-stepnum img {
    margin-top: 10px;
    width: 180px;
}
#paymentrate label { font-weight: bold;}
label span {color: #ff0000;}
.licencedetail label { font-size: 13px;}
.bs-wizard .bs-wizard-step { z-index:5}
.bs-wizard-step.complete { z-index: 0;}
.success form#paymentrate {
    float: right;
    width: 90%;
}
.row.top-nav {
    background-color: #58c3b9;
    margin: 0;
    position: fixed;
    width: 100%;
    z-index: 5;
}
.top-nav .nav.navbar-nav.navbar-right h3 {
    font-size: 25px;
	font-weight:bold;
	letter-spacing:2px;
    margin: -3px 0;
	
}
.nav .fa.fa-phone {
    font-size: 21px;
    margin-right: 6px;
}
.top-nav .nav.navbar-nav.navbar-right li:last-child a {
    margin-left: 4px;
    padding-right: 0;
}
.top-nav .nav.navbar-nav.navbar-right a {
    color: #fff;
    font-size: 16px;
    font-weight: bold;
}
.top-liner .navbar-nav > li > a {
    padding-bottom: 10px;
    padding-top: 10px;
}
.top-liner .fa.fa-circle {
    color: #77df4a;
    font-size: 13px;
    margin-right: 8px;
}
.row.top-nav {  z-index: 10;}
p.some-foo {
    margin-top: 60px;
}
.row.popupmodal {
    float:none !important;
    margin-bottom: 0 !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    margin-top: 0 !important;
    width: 100% !important;
}
/*=======SELECT=======*/
/*.select-wrapper{
		float: left;
		display: inline-block;
		border: 1px solid #d8d8d8;            
		background: url("img/dropdown.png") no-repeat right center;
		cursor: pointer;
	}
	.select-wrapper, .select-wrapper select{
		width: 100%;
		
		height: 34px;
		border-radius: 4px;
		line-height: 34px;
	}
	.select-wrapper:hover{
		background: url("img/dropdown-hover.png") no-repeat right center;
		border-color: #239fdb;
		box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
	}
	.select-wrapper .holder{
		display: block;
		margin: 0 35px 0 5px;
		padding-left:5px;
		white-space: nowrap;            
		overflow: hidden;
		cursor: pointer;
		position: relative;
		z-index: 1;
	}
	.select-wrapper select{
		margin: 0;
		position: absolute;
		z-index: 2;            
		cursor: pointer;
		outline: none;
		opacity: 0;
		/* CSS hacks for older browsers 
		_noFocusLine: expression(this.hideFocus=true); 
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
		filter: alpha(opacity=0);
		-khtml-opacity: 0;
		-moz-opacity: 0;
	}*/
/*=======SELECT=======*/	

/*========Mobile-media-Query==============*/
@media only screen and (min-width:320px) and (max-width:767px){
#register-form .col-xs-2, #register-form .col-xs-5 ,#register-form .col-xs-8,#detail-form .col-xs-6,#detail-form .col-xs-4,#mobile .col-xs-6 {width: 100%;}		
#cutoncss div {
    margin-bottom: 5px;
    width: 100%;
}
.bs-wizard.col-md-offset-4 .col-xs-3 {
    width: 50%;
}
.bs-wizard > .bs-wizard-step .bs-wizard-stepnum {font-size: 14px;}
.bs-wizard > .bs-wizard-step .bs-wizard-info {font-size: 11px;}
.bs-wizard.col-md-offset-2 .col-xs-2 {
    width: 18%;
}
.licencedetail .col-xs-3{ width: 34%;}
.licencedetail .col-xs-2 {width: 32%;}
.col-xs-6.mobile { display: none;}
.mobiletx{ font-size: 24px;}
.top-nav .nav > li {float: left; margin: 0; padding: 0;}
.top-nav .nav.navbar-nav.navbar-right h3 {
    font-size: 11px;
    margin: 2px 5px;
    padding-top: 8px;
}
.top-nav .nav.navbar-nav.navbar-right a {
   font-size: 12px;
   margin: 7px 0;
  padding: 0;  
}
.top-liner .fa.fa-circle { margin-right:2px;}
.top-nav .nav.navbar-nav.navbar-right li:last-child a {margin-left: 0; margin-top: 10px; padding-right: 0;
}
.navbar-collapse .nav.navbar-nav.navbar-right li:last-child{ display:none;}
p.some-foo {
    margin-bottom: 40px;
}
	
}
@media only screen and (min-width:768px) and (max-width:1024px){
#cutoncss .col-sm-1 {
    width: 15.333%;
}
.col-xs-5{ width:67%;}
}
.bs-wizard .bs-wizard-step5{
    margin-top:-1%;
}
.panel-primary>.panel-heading {
    border-color: #58c3b9!important;
}
textarea:focus,
select:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {   
  border-color: #58c3b9!important;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(126, 239, 104, 0.6);
  outline: 0 none;
}
.btn-primary{
    color: #fff;
    background-color: #58c3b9!important;
    border-color: #58c3b9!important;
}
/**********/
.mobiletx.mobiletxQuote {
    margin-bottom: 2%;
    margin-top: 7%;
}

#mandatoryText {
    color: #1e2129;
    font-size: 14px;
    margin-bottom: -2px;
    margin-left: 13px;
    margin-right: 25px;
    margin-top: 0;
    text-align: left;
    width: 50%;
}
.row3, .row4, .row5, .row6, .row7 {
    padding-top: 10px !important;
	background-color: #FFF !important;
}

/**********/

